Subject: Re: Kikuko Pregnant? Was: The difference between dogs and
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Tue, 02 Dec 1997 01:38:12 +0900

Michael wrote:
| >
| >    Well, Kasumi Tendo is slightly Boke, but that dosen't stop her 
| >from being good in maternal [i.e. housework] affairs... why should it 
| >be different for Kikuko?
| 
| Cleaning an inanimate object (eg. house) and cooking is easy. I doubt
| looking after a child is quite so easy. ^_^

Maybe it's a way to raise boke children..
But actually I think it will be the reverse.  Since the mother
is so boke, the child will be able to take care of him/herself.
Also the father is going to be very busy..

| >    Wouldn't you agree, Hitoshi...?
| 
| Given his silence, I think he's in denial again, just like at the original
| wedding announcement... ^_^

I got this "inside" info a few months ago, so it's no problem..
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]